#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-FpWpAzFEKQPHgk2MCccJWS
key:                  yesod-auth-1.6.10.4-FpWpAzFEKQPHgk2MCccJWS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  ad8e22114eac99a8d735c468bc80f9a9
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-FpWpAzFEKQPHgk2MCccJWS
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    authenticate-1.3.5-HgQ9ZUtaX8i8tTWqYgLipc base-4.15.0.0
    base16-bytestring-1.0.1.0-LlgskbLwpJJ83fb8QKOslS
    base64-bytestring-1.2.1.0-CcVKKvbNAxY6CqwzPkgWlQ binary-0.8.8.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-9mjnNqkUI6ZEXhQ8REuW2
    blaze-markup-0.8.2.8-7Kh8ICw2m8FP8ktuTNf0E bytestring-0.10.12.1
    conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a
    conduit-extra-1.3.5-Gvrqbt7Jooi8IziGjqaYwO containers-0.6.4.1
    cryptonite-0.29-GNKcPcLwC5I8P1ng1K8c9E
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    email-validate-2.3.2.15-4xxolxRKnHNINdBXJEfbr2
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    http-client-0.7.9-7JRGH3uCV1nE8UOq2JPnAI
    http-client-tls-0.3.5.3-BXBQCQaJMOf9fN6OFI40rA
    http-conduit-2.3.8-F4wS3DFzp7f1WKSbRAsMJZ
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-9Lm7EsYzXDtEabp68X6rH1
    nonce-1.0.7-3X4ibs483VJ1rAHi5nhTUS
    persistent-2.13.1.2-uUgpoSEpkmKeCRDx7XCpF
    random-1.2.1-3QO1nwXdNe61pywCRD6QRB
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    shakespeare-2.0.25-3MwX65kZr6H7UunmAHJej1 template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.20-3ietjG7DTQFI3PHontodWs
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    wai-3.2.3-ItjpNozaPjd6YPQTImGQvh
    yesod-core-1.6.21.0-LHoNfYONbcWBmKUHRTvIn2
    yesod-form-1.7.0-3g2MbgJQ0aS19fzmKr4zI
    yesod-persistent-1.6.0.7-Hx3NKSVyIxf3ZNihWgOnAB

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

